package com.android_examples.fontawesome_android_examplescom;
import android.graphics.Typeface;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.widget.TextView;

public class MainActivity extends AppCompatActivity {

    Typeface typeface ;
    TextView textViewContact, textViewBattery, textViewBank, textViewBirthday, textViewCab, textViewCamera ;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        typeface = Typeface.createFromAsset(getAssets(), "fontawesome-webfont.ttf");

        textViewContact = (TextView)findViewById(R.id.contact_us_icon);
        textViewBattery = (TextView)findViewById(R.id.fa_battery);
        textViewBank = (TextView)findViewById(R.id.fa_bank_icon);
        textViewBirthday = (TextView)findViewById(R.id.fa_birthday);
        textViewCab = (TextView)findViewById(R.id.fa_cab_icon);
        textViewCamera = (TextView)findViewById(R.id.fa_camera_icon);


        textViewContact.setTypeface(typeface);
        textViewBattery.setTypeface(typeface);
        textViewBank.setTypeface(typeface);
        textViewBirthday.setTypeface(typeface);
        textViewCab.setTypeface(typeface);
        textViewCamera.setTypeface(typeface);



    }
}
